using System.Collections;
using System.Collections.Generic;
using Mono;
using UnityEngine;

public class AppLauncher : MonoBehaviour
{
    void Start()
    {
        GameObject prefab = Resources.Load<GameObject>("Canvas");

        GameObject _gameObject = GameObject.Instantiate(prefab);
        UIManager.Instance.SetUIRoot(_gameObject);
        UIManager.Instance.LoadAndOpenPanel<StartPanel>(UIManager.UILayer.Middle);

        ConfigComponent.Instance.Preload();
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}